System Requirements
WatchGuard Dimension must be installed on a virtual machine with a 64-bit OS. It can be installed on VMware
or on Hyper-V. You can find installation instructions in this document and in Fireware Help.
Dimension on VMware
Dimension is distributed as an OVA file for installation on VMware ESXi 5.x or 6.x. The vSphere client is
used to provision and install the OVA file. We do not support the use of VMware client, Player, or any
other non-ESXi server/client mechanisms to deploy the Dimension OVA file.
Dimension on Hyper-V
Dimension is distributed as a VHD file for installation on Hyper-V for Microsoft Windows Server 2008
R2, 2012, or 2012 R2. To deploy the VHD file, you can use a Hyper-V Manager on Microsoft Server, or
another Hyper-V environment.
PostgreSQL Compatibility
Dimension installs by default with a PostgreSQL database, v9.2.8. If you choose to use an external
PostgreSQL database, Dimension supports v9.2 or higher.
Browser Compatibility
The WatchGuard Dimension web UI supports the following browsers:
lFirefox v22 and later
lInternet Explorer 9 and later
lSafari 5 and later
lSafari on iOS 6 and later
lChrome v29 and later
lMicrosoft Edge
System Requirements
4 WatchGuard Technologies, Inc.
Terms of Use | Privacy Policy | DMCA Policy
2006-2021 Rsmanuals.com